RubyGems Navigation menu

dependabot-npm_and_yarn 0.129.5

Automated dependency management for Ruby, JavaScript, Python, PHP, Elixir, Rust, Java, .NET, Elm and Go

Versions:

  1. 0.140.2 - April 08, 2021 (263 ko)
  2. 0.140.1 - April 08, 2021 (263 ko)
  3. 0.140.0 - April 07, 2021 (263 ko)
  4. 0.139.2 - April 06, 2021 (263 ko)
  5. 0.139.1 - March 31, 2021 (263 ko)
  6. 0.129.5 - January 07, 2021 (193 ko)
Voir toutes les versions (659)

Dépendances de Runtime (1):

Dépendances de Development (10):

  • byebug ~> 11.0
  • gpgme ~> 2.0
  • rake ~> 13
  • rspec ~> 3.8
  • rspec-its ~> 1.2
  • rubocop ~> 1.7.0
  • simplecov ~> 0.21.0
  • simplecov-console ~> 0.8.0
  • vcr = 6.0.0
  • webmock ~> 3.4
  • Propriétaires:

    Pushed by:

    Auteurs:

    • Dependabot

    Total de contrôle SHA 256:

    e86b25e06b4d13f9750e5ecd9b5366877faec8e8b93c620848c48d9cd79d1fc3

    Total de téléchargements 778 064

    Pour cette version 1 437

    Gemfile:
    = Copier Copié!

    installation:
    =

    License:

    Nonstandard

    Version de Ruby requise: >= 2.5.0

    Required Rubygems Version: >= 2.5.0

    Liens: